[LANG]
UV lamp check=UV lamp check
First step: print the test chart=First step: print the test chart
Print test chart=Print test chart
Confirm=Confirm
Second step: debug the boundary of the left and right lights=Second step: debug the boundary of the left and right lights
Left=Left
Right=Right
Ahead=Ahead
Back=Back
Left light=Left light
Right light=Right light
Left light left offset:=Left light left offset:
Left light right offset:=Left light right offset:
Right light left offset:=Right light left offset:
Right light Right offset:=Right light Right offset:
mm=mm
Print test chart=Print test chart
Finish=Finish
Getting the X axis DPI failure=Getting the X axis DPI failure
Getting logical layout ID failure!=Getting logical layout ID failure!
Invalid logical layout index!=Invalid logical layout index!
Physical UV lamp parameters fail!=Physical UV lamp parameters fail!
Left offset=Left offset
Right offset=Right offset
Second step: debug distance between lights and image edge(origin)=Second step: debug distance between lights and image edge(origin)
Left light to image start edge:=Left light to image start edge:
Right light to image start edge:=Right light to image start edge:
Third step: debug the lights work range=Third step: debug the lights work range
light on offset:=light on offset:
light off offset:=light off offset:


